/* CSS Document */
html,body { font:12px/1.5em "Verdana"; width:100%; color:#666; padding:0; margin:0; background-color: #F2FFC5; }
a:link { color: #000000; TEXT-DECORATION: none; }
a:active { color: #005A97; TEXT-DECORATION: none; }
a:visited { color: #000000; TEXT-DECORATION: none; }
a:hover { COLOR: #CF0010; TEXT-DECORATION: underline; }
img { border:0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
.FFleft{float:left;}
.FFright{float:right;}
.pr20{padding-right:20px;}
.LH24 {line-height:24px;}
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.black1 { color: #605E51; text-decoration: none; font-size:12px; }
.black1 a:link, .black1 a:visited, .black1:active { color: #000000; text-decoration: none; font-size:12px; }
.black1 a:hover { color: #ff0000; text-decoration: underline; font-size:12px; }
.cCarmine {font-size:14px; text-decoration:none; color:#CC0000; font-weight:bold;}
.cCarmine a:link, .cCarmine a:visited, .cCarmine a:active {font-size:14px; text-decoration:none; color:#CC0000; font-weight:bold;}
.cCarmine a:hover {color:#CC0000; text-decoration:underline; font-size:14px; font-weight:bold;}
.titlestyle1 { font-size: 14px; color: #00599c; font-weight: bold; padding-top: 4px; }
.titlestyle2 { font-size: 14px; color: #CC0000; font-weight: bold; line-height:35px; }
.titlestyle21 { font-size: 14px; color: #ce0010; font-weight: bold; }
.titlestyle3 { font-size: 12px; line-height: 100%; color: #005A97; }
.titlestyle4 { font-size: 18px; color: #ce0010; font-weight: bold; line-height: 36px; *line-height:35px; text-align:center; }
.tablestyle01 { border: 1px #e0e0e0 dashed; border-top: none; border-left: none; border-right: none; background-color: #FAFAFA; }
.tablestyle02 { border: 1px #e0e0e0 dashed; border-top: none; border-bottom: none; border-right: none; }
.tablestyle03 { border: 1px #cecfce solid; border-top: none; border-left: none; border-right: none; }
.tablestyle04 { border: 1px #cecfce solid; border-top: none; border-bottom: none; }
.tablestyle05 { border: 1px #CCCCCC solid; border-collapse:collapse; background-color: #F7F7F7; padding:8px; text-align:left; }
.tablestyle06 { border: 1px #CCCCCC solid; BORDER-COLLAPSE: collapse; background-color: #F2F2F2; }
.tablestyle07 { border: 1px #cecfce solid; border-top: none; }
.tablestyle08 { border: 1px #cecfce solid; border-top: none; border-left: none; border-right: none; }
.tablestyle09 { background-color: #ffffff; padding: 4px; }
a.left_img { float:left; border:#ccc 1px solid; padding:3px; background:#e1e1e1; }
a.left_img:hover { border:#000 1px solid; }
.clear { CLEAR: both; padding: 0; margin: 0; }

/*专题top栏目 begin */
#zttop {margin:0 auto; width:960px; background-color:#FFFFFF;}
#topimg {width:950px; height:180px; border:0; margin:auto;}
/*top导航栏代码 begin */
#mainNav { width:950px; height:36px; margin: 0px auto; background: #606060 url(http://images.17173.com/2009/bk/game/bk_zt/mainNav_bg.gif) repeat-x; }
.solidblockmenu{ margin: 0; padding: 0; font: bold 12px 宋体; width: 850px; height:36px; overflow: hidden; margin: 0 auto; border-left: 1px solid #CFCFCF; background: #606060 url(http://images.17173.com/2009/bk/game/bk_zt/mainNav_bg.gif) repeat-x; text-align:center;}
.solidblockmenu li{display: inline;}
.solidblockmenu li a:link,.solidblockmenu li a:active,.solidblockmenu li a:visited{float: left; color: #CFCFCF; padding:0 16px; height:36px; text-decoration: none; border-right: 1px solid #CFCFCF; line-height:36px;}
.solidblockmenu li a:hover, .solidblockmenu li .current{color: #000; background: #EAEAEA; line-height:36px;}
/*top导航栏代码 end */
/*专题top栏目 end */

/*专题内容代码 begin */
#content{width:950px; margin:0 auto; padding:10px 5px 5px 5px; background-color:#FFFFFF;}
.content_top{ width:948px; border:1px #cecfce solid; padding-bottom:5px;}
.content-topleft {width:330px; float:left; background-color:#FFFFFF;}
.content-topcenter {width:418px; float:left; background-color:#FFFFFF;}
.title { width:380px; margin:8px auto 0; border:1px #CCCCCC solid; padding:0 5px 5px; background-color:#F7F7F7;}
.list_top {width:390px; margin:8px auto 5px; background:url(http://images.17173.com/2009/bk/game/bk_zt/line2.gif) bottom repeat-x;}
.content_topright {width:200px; float:right; background-color:#FFFFFF;}

.ask_answer {width:950px; height:30px; margin:0 auto; text-align:center;}
.line {width:950px; height:4px; overflow:hidden; margin:0 auto; background-color:#cc0000;}
.ztlist {width:950px; overflow:hidden; margin:0 auto;}
.bottom {width:948px; height:33px; background:#F7F7F7; color:#605E51; border:1px #cecfce solid; text-align:right; line-height:33px;}

/*Topleft页  begin */
.topleftcontent {width:330px; background-color:#FFFFFF; overflow:hidden;}
.dayanjing { width:285px; height:200px; margin:8px auto; border:1px #cccccc solid; background-color:#F7F7F7; padding:8px; }
.bktg{width:301px; border:1px #cccccc solid; background-color:#F7F7F7; text-align:left; margin:0 auto;}
.tgtitle {width:100%; height:35px; float:left; text-align:left; background:url(http://images.17173.com/2009/bk/game/bk_zt/icon01.gif) repeat-x;}
.tgtitle .X1 {float:left; margin-left:5px; background:url(http://images.17173.com/2009/bk/game/bk_zt/i1.gif)  center no-repeat; width:30px; height:35px;}
.tgtitle .X2 {float:left; height:35px; line-height:35px; width:80px;}
.bktgList { width:265px; padding:0; float:left;}
.bktgList ul { padding: 0; margin: 0 auto; overflow:auto; }
.bktgList li { float:left; padding:0 10px; font-size:12px; line-height:24px; text-align:left; width:240px; margin-top:2px; }
/*Topleft页  end */

/*Topright页  begin */
.toprightcontent {width:200px; background-color:#FFFFFF; overflow:hidden;}
.hotgame {width:181px; border:1px #cccccc solid; text-align:left; margin:8px auto 12px; background:url(http://images.17173.com/2009/bk/game/bk_zt/icon01.gif) repeat-x;}
.hotgame .X1 {float:left; margin-left:5px; background:url(http://images.17173.com/2009/bk/game/bk_zt/i1.gif)  center no-repeat; width:30px; height:35px;}
.hotgame .X2 {float:left; height:35px; line-height:35px; width:100px;}
.hotimage {width:185px; border:1px #cccccc solid; margin:0 auto; text-align:center;}
.hotimage ul { width:178px; padding:0; margin:0 auto; overflow:auto;}
.hotimage ul li {float:left; width:178px; height:78px; margin:3px auto; display:inline;}
/*Topright页  end */

/*专题list页 begin */
.contentlist {width:950px; background-color:#FFFFFF; overflow:hidden; margin:0 auto;}
.keycontent {width:473px; float:left; padding:0; margin:0; border:1px #bfbfbf solid; border-top:none; border-bottom:none; clear:none;}
.keycontentl {width:473px; float:left; padding:0; margin:0; border:1px #bfbfbf solid; border-top:none; border-bottom:none; clear:none;}
.keycontentr {width:473px; float:left; padding:0; margin:0; border:1px #bfbfbf solid; border-top:none; border-bottom:none; clear:none;}
.keyword {width:443px; height:34px; padding-left:30px; line-height:34px; background:url(http://images.17173.com/2009/bk/game/bk_zt/i1.gif) 10px 12px no-repeat; background-color:#f6f6f6; border-bottom:1px #bfbfbf solid;}
.contlist {width:425px; margin:8px auto 5px; border:1px #bfbfbf solid;}
.contztlist{ width:435px; margin:8px auto 5px; border:1px #bfbfbf solid;}
/*专题list页 end */


/*游戏专题分页推荐列表 begin */
.yxwtList { width:420px; padding:0; margin: 0 auto; }
.yxwtList ul { padding:0; margin:0 auto; overflow:auto; }
.yxwtList li { float:left; padding-left:5px; font-size:12px; line-height:24px; text-align:left; width:400px; }
/*游戏专题分页推荐列表 end */

/*专题页问答推荐列表 begin */
.wdList { width:400px; padding:0; margin: 0 auto; }
.wdList ul { padding:0; margin:0 auto; overflow:auto }
.wdList li { float:left; padding-left:5px; font-size:12px; line-height:24px; text-align:left; width:390px; display:inline; }
/*专题页问答推荐列表 end */

/*专题页游戏自动生成列表 begin */
.autolist {width:390px; padding:0; margin:0 auto;}
.autoleft {width:75px; float:left; overflow:hidden; padding-left:5px;}
.autoleft ul{padding:0; margin:0 auto; overflow:auto;}
.autoleft ul li{float:left; font-size:12px; line-height:24px; text-align:left; width:70px; display:inline;}
#autoright {width:310px; float:right; overflow:hidden;}
#autoright ul{ list-style:none; padding:0; margin:0 auto;}
#autoright ul.list li{width:310px; float:left; display:inline; line-height:24px}
#autoright ul.list li a{width:300px; float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/*专题页游戏自动生成列表表 end */

#commandask {width:380px; padding:0; margin: 0 auto; }
.question_table_class {width:100px; float:left; text-align:left;}
.question_table_title {width:280px; float:right; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
/*专题内容代码 end */

/*footer落款*/

#bigfooter {width:100%; height:90px; background:url(http://images.17173.com/2010/bk/zt/17173bk_zt/footer2.gif) repeat-x center top; padding:0; margin:0;}
#footer {width:960px; height:90px; margin:0 auto; clear:both; padding:0; padding-top:2px;}
#footerlogo {width:250px; text-align:right; float:left;}
#footertext {width:675px; text-align:left; float:right; margin:0 0 0 15px; padding:5px 0 0; line-height:15px; }
#footertext p {line-height:15pt; padding: 0; margin: 0;}
#footertext p span {padding:0 5px;}